.nav {
  height: 75px;
  width: 100%;
  background-color: #C0FFB0;
  display: inline-flex;
  justify-content: space-between;
  align-items: center;
  position: fixed;
}
.nav_name {
  font-size: 24px;
  margin-left: 10px;
}
.nav_info {
  display: inline-flex;
  padding-right: 10px;
}
.nav_info_text {
  display: flex;
  align-items: center;
}
.nav_exit_btn {
  width: 50px;
  height: 20px;
  padding: 5px;
  margin-left: 20px;
  color: red;
  border: 1px solid red;
  border-radius: 5px;
}
.nav_exit_btn:hover {
  cursor: pointer;
}

/*# sourceMappingURL=style.css.map */
